[VideoProperties]
Title=
Title_V=הגדרת וידאו
Title_C= שליטה המצלמה
Brightness= בהירות
Contrast= ניגודיות
Gamma= גאמה
Saturation= רוויה
Hue= גוון
Sharpness= חדות
Imageblock= תמונה
Autoblock= אוטומטי
Bandingblock= תדר מתח
Flipblock=
Statsblock= סטטיסטיקות
Auto= אוטומטי
USBBand=USB רוחב פס
Exposal= חשיפה
Focus= פוקוס
Gain= לזכות
WB= איזון הלבן
HFlip= אופקי
VFlip= אנכי
Default= ברירת מחדל
Save= להציל
Load= עומס
Outdoor= בחוץ
Lowlight= פיצוי אור חלש
Backlight= פיצוי אור אחורי
BWMode= שחור ולבן
ExtraControl= להרחיב
FlashLED= העזר LED
SnapShotSize= תצלום גודל
LEDAuto= אוטומטי
LEDOn= פתוח
LEDOff= נורית תמיד את
Zoom=זום
Pan=צידוד
Tilt=הטיה
Roll=סיבוב
Flip=היפוך
Banding=(מניעת הבהובים)
Red=אדום
Green=ירוק
Blue=כחול
ImageQuality=איכות תמונה
ColorEnable=צבע אפשר
Privacy=פרטיות

[SpecialEffect]
Title=
EffectBlock= וידאו אפקט
PhotoBlock= מסגרת
Effect0= נורמלי
Effect1= קר
Effect2= חם
Effect3= לטשטש
Effect4= זכרון
Effect5= לתבלט
Effect6= משונה
Effect7= פסיפס
Effect8= חלקיק
Effect9= בינארי
Effect10= שחור ולבן
Effect11= שלילי
Effect12= אריח
Effect13= שקיעת השמש
Effect14= העקמה
Effect15= צג
Effect16= בד
Effect17= זר
Effect18= לוח שנה
Effect19= דג
Effect20= דף
Effect21= גלויה
Effect22= לצלוף
Effect23= עתון
Effect24= מגזין
Effect25= מבוקש
Effect26=CCTV
Effect27= זכוכית מגדלת
Effect28= אביב
Effect29= זכוכית עמומה
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= פנים מעקב
Open= פתוח
Close= גואן
ZoomBlock= זום
ZoomScale= סולם
Zoom= להגדיל
Shrink= צר
PanBlock= נייד
Up= למעלה
Down= מטה
Left= שמאל
Right= נכון
Center= מרכז
Default= ברירת מחדל

[Twain]
Format= פורמט
Preference= העדפה
Snapshot= מול המצלמה
Exit= יציאה
lang=HEBREW
